@charset "utf-8";

/* -----------------------------------------------------------------------

 Contact Information: dnndesigner.net@gmail.com
 Copyright by dnndesigner.net

----------------------------------------------------------------------- */

/*-------------Text Position-------------*/
.lt{ text-align:left; vertical-align:top}
.rt{ text-align:right; vertical-align:top}
.lb{ text-align:left; vertical-align:bottom}
.rb{ text-align:right; vertical-align:bottom}
.lm{ text-align:left; vertical-align:middle}
.rm{ text-align:right; vertical-align:middle}
.cm{ text-align:center; vertical-align:middle}

.dnn_c_foot{ height:10px;}
.dnn_no_c_foot{}
.dnn_c_foot_left{ float:left}
.dnn_c_foot_right{ float:right}
.clear{ clear:both}
.rss input scr{ display:block}

/*-------------Title Style-------------*/
#Business-10101-Child .Container1 .DNNHead1{ font-size:18px; color:#f7c48d; font-family:  "Segoe UI",Arial, Helvetica, sans-serif; font-weight: normal;}
#Business-10101-Child .Container2 .DNNHead1{ font-size:24px; color:white/*#ececeb*/; font-family:"Segoe UI", Arial, Helvetica, sans-serif; font-weight:normal;}
#Business-10101-Child .Container3 .DNNHead1{ font-size:24px; color:#e6f5a9; font-family:   "Segoe UI",Arial, Helvetica, sans-serif; font-weight:normal;}
#Business-10101-Child .Container4 .DNNHead1{ font-size:18px; color:#fff; font-family: Arial, Helvetica, sans-serif; font-weight:normal;}
#Business-10101-Child .Container5 .DNNHead1{ font-size:18px; color:#f59630; font-family:  "Segoe UI",Arial, Helvetica, sans-serif; font-weight:normal;}
#Business-10101-Child .Container6 .DNNHead1{ font-size:18px; color:#d9b405; font-family: "Segoe UI", Arial, Helvetica, sans-serif; font-weight:normal;}
#Business-10101-Child .Container7 .DNNHead1{ font-size:18px; color:#a5c716; font-family:   "Segoe UI",Arial, Helvetica, sans-serif; font-weight:normal;}
#Business-10101-Child .Container8 .DNNHead1{ font-size:18px; color:#2488a5; font-family:  "Segoe UI", Arial, Helvetica, sans-serif; font-weight:normal;}
#Business-10101-Child .Container9 .DNNHead1{ font-size:20px; color:#f59630; font-family:  "Segoe UI",Arial, Helvetica, sans-serif; font-weight:normal;}
#Business-10101-Child .Container10 .DNNHead1{ font-size:20px; color:#d9b405; font-family: "Segoe UI", Arial, Helvetica, sans-serif; font-weight:normal;}
#Business-10101-Child .Container11 .DNNHead1{ font-size:20px; color:#a5c716; font-family:   "Segoe UI",Arial, Helvetica, sans-serif; font-weight:normal;}
#Business-10101-Child .Container12 .DNNHead1{ font-size:20px; color:#2488a5; font-family:  "Segoe UI", Arial, Helvetica, sans-serif; font-weight:normal;}

/*-------------Container1 Style-------------*/
#Business-10101-Child .Container1{ clear:both}
#Business-10101-Child .Container1 .dnn_c_top .dnn_c_tl{ background:url(images/dnn_c1_tl.png) left top no-repeat;}
#Business-10101-Child .Container1 .dnn_c_top .dnn_c_tr{ background:url(images/dnn_c1_tr.png) right top no-repeat}
#Business-10101-Child .Container1 .dnn_c_top .dnn_c_tm{ background:#FF3C1F; margin:0px 10px 0px 10px; height:10px}
#Business-10101-Child .Container1 .dnn_c_topmain{ background:url(images/dnn_c1_top.png) left top repeat-x; height:44px}
#Business-10101-Child .Container1 .title{ display:block; float:left; height:44px; line-height:30px; padding-left:15px; }  
#Business-10101-Child .Container1 .actions{ padding-left:10px; width:10px;display:block; float:left; }
#Business-10101-Child .Container1 .visibility{ float:right;  margin-right:8px; line-height:44px; margin-top:2px;}
#Business-10101-Child .Container1 .rss{  float:right; margin-top:8px;}
#Business-10101-Child .Container1 .dnn_c_main{ clear:both;}
#Business-10101-Child .Container1 .contenpane{ padding:5px 5px 0px; clear:both;}
/*-------------Container1 Style End-------------*/


/*-------------Container2 Style-------------*/
#Business-10101-Child .Container2{ clear:both}
#Business-10101-Child .Container2 .dnn_c_top .dnn_c_tl{ background:url(images/dnn_c2_tl.png) left top no-repeat;}
#Business-10101-Child .Container2 .dnn_c_top .dnn_c_tr{ background:url(images/dnn_c2_tr.png) right top no-repeat}
#Business-10101-Child .Container2 .dnn_c_top .dnn_c_tm{ background:/*#FFD200*/#ED1B24; margin:0px 10px 0px 10px; height:10px}
#Business-10101-Child .Container2 .dnn_c_topmain{ background:url(images/dnn_c2_top.png) left top repeat-x; height:44px}
#Business-10101-Child .Container2 .title{ display:block; float:left; height:44px; line-height:30px; padding-left:15px; }  
#Business-10101-Child .Container2 .actions{ padding-left:10px; width:10px;display:block; float:left; }
#Business-10101-Child .Container2 .visibility{ display: none; float:right;  margin-right:8px; line-height:44px; margin-top:2px}
#Business-10101-Child .Container2 .rss{  float:right; margin-top:8px;}
#Business-10101-Child .Container2 .dnn_c_main{ clear:both;}
#Business-10101-Child .Container2 .contenpane{ padding:5px 5px 0px; clear:both;}
/*-------------Container2 Style End-------------*/


/*-------------Container3 Style-------------*/
#Business-10101-Child .Container3{ clear:both}
#Business-10101-Child .Container3 .dnn_c_top .dnn_c_tl{ background:url(images/dnn_c3_tl.png) left top no-repeat;}
#Business-10101-Child .Container3 .dnn_c_top .dnn_c_tr{ background:url(images/dnn_c3_tr.png) right top no-repeat}
#Business-10101-Child .Container3 .dnn_c_top .dnn_c_tm{ background:#BADF1F; margin:0px 10px 0px 10px; height:10px}
#Business-10101-Child .Container3 .dnn_c_topmain{ background:url(images/dnn_c3_top.png) left top repeat-x; height:44px}
#Business-10101-Child .Container3 .title{ display:block; float:left; height:44px; line-height:30px; padding-left:15px;}  
#Business-10101-Child .Container3 .actions{ padding-left:10px; width:10px;display:block; float:left; }
#Business-10101-Child .Container3 .visibility{ float:right;  margin-right:8px; line-height:44px; margin-top:2px}
#Business-10101-Child .Container3 .rss{  float:right; margin-top:8px;}
#Business-10101-Child .Container3 .dnn_c_main{ clear:both;}
#Business-10101-Child .Container3 .contenpane{ padding:5px 5px 0px; clear:both;}
/*-------------Container3 Style End-------------*/


/*-------------Container4 Style-------------*/
#Business-10101-Child .Container4{ clear:both}
#Business-10101-Child .Container4 .dnn_c_top .dnn_c_tl{ background:url(images/dnn_c4_tl.png) left top no-repeat;}
#Business-10101-Child .Container4 .dnn_c_top .dnn_c_tr{ background:url(images/dnn_c4_tr.png) right top no-repeat}
#Business-10101-Child .Container4 .dnn_c_top .dnn_c_tm{ background:rgb(32,118,176); margin:25px 10px 0px 10px; height:10px}
#Business-10101-Child .Container4 .dnn_c_topmain{ background:#ed1b24; opacity:0.83; height:44px; text-align: center;}
#Business-10101-Child .Container4 .title{ display:inline-block; height:44px; line-height:44px; color:#fff;}  
#Business-10101-Child .Container4 .actions{ padding-left:10px; width:10px;display:block; float:left; }
#Business-10101-Child .Container4 .visibility{ float:right;  margin-right:8px; line-height:44px; margin-top:2px}
#Business-10101-Child .Container4 .rss{  float:right; margin-top:8px;}
#Business-10101-Child .Container4 .dnn_c_main{ clear:both;}
/*#Business-10101-Child .Container4 .contenpane{ padding:5px 5px 0px; clear:both;}*/
/*-------------Container4 Style End-------------*/


/*-------------Container5 Style-------------*/
#Business-10101-Child .Container5{ clear:both}
#Business-10101-Child .Container5 .dnn_c_top{ height:32px; }
#Business-10101-Child .Container5 .title{ display:block; float:left; height:32px; line-height:32px; pa5px;dding-left:}
#Business-10101-Child .Container5 .actions{ padding-left:10px; width:10px;display:block; float:left; }
#Business-10101-Child .Container5 .visibility{ float:right; margin-top:10px; margin-right:8px;}
#Business-10101-Child .Container5 .rss{  float:right; margin-top:9px;}
#Business-10101-Child .Container5 .dnn_c_main{ clear:both; }
#Business-10101-Child .Container5 .contenpane{ padding:0px 5px 0px; clear:both; }
#Business-10101-Child .Container5 .contenpane strong{ color:#f59630}
/*-------------Container5 Style End-------------*/


/*-------------Container6 Style-------------*/
#Business-10101-Child .Container6{ clear:both}
#Business-10101-Child .Container6 .dnn_c_top{ height:32px; }
#Business-10101-Child .Container6 .title{ display:block; float:left; height:32px; line-height:32px; padding-left:5px}
#Business-10101-Child .Container6 .actions{ padding-left:10px; width:10px;display:block; float:left; }
#Business-10101-Child .Container6 .visibility{ float:right; margin-top:10px; margin-right:8px;}
#Business-10101-Child .Container6 .rss{  float:right; margin-top:9px;}
#Business-10101-Child .Container6 .dnn_c_main{ clear:both; }
#Business-10101-Child .Container6 .contenpane{ padding:0px 5px 0px; clear:both; }
#Business-10101-Child .Container6 .contenpane strong{ color:#e5bd04}
/*-------------Container6 Style End-------------*/


/*-------------Container7 Style-------------*/
#Business-10101-Child .Container7{ clear:both}
#Business-10101-Child .Container7 .dnn_c_top{ height:32px; }
#Business-10101-Child .Container7 .title{ display:block; float:left; height:32px; line-height:32px; padding-left:5px}
#Business-10101-Child .Container7 .actions{ padding-left:10px; width:10px;display:block; float:left; }
#Business-10101-Child .Container7 .visibility{ float:right; margin-top:10px; margin-right:8px;}
#Business-10101-Child .Container7 .rss{  float:right; margin-top:9px;}
#Business-10101-Child .Container7 .dnn_c_main{ clear:both; }
#Business-10101-Child .Container7 .contenpane{ padding:0px 5px 0px; clear:both; }
#Business-10101-Child .Container7 .contenpane strong{ color:#a5c716}
/*-------------Container7 Style End-------------*/

/*-------------Container8 Style-------------*/
#Business-10101-Child .Container8{ clear:both}
#Business-10101-Child .Container8 .dnn_c_top{ height:32px;  }
#Business-10101-Child .Container8 .title{ display:block; float:left; height:32px; line-height:32px; padding-left:5px;}
#Business-10101-Child .Container8 .actions{ padding-left:10px; width:10px;display:block; float:left; }
#Business-10101-Child .Container8 .visibility{ float:right; margin-top:10px; margin-right:8px;}
#Business-10101-Child .Container8 .rss{  float:right; margin-top:9px;}
#Business-10101-Child .Container8 .dnn_c_main{ clear:both; }
#Business-10101-Child .Container8 .contenpane{ padding:0px 5px 0px; clear:both; }
#Business-10101-Child .Container8 .contenpane strong{ color:#2488a5}
/*-------------Container8 Style End-------------*/

/*-------------Container9 Style-------------*/
#Business-10101-Child .Container9{ clear:both}
#Business-10101-Child .Container9 .dnn_c_top{ height:32px; }
#Business-10101-Child .Container9 .title{ display:block; float:left; height:32px; line-height:32px; padding-left:5px;}
#Business-10101-Child .Container9 .actions{ padding-left:10px; width:10px;display:block; float:left; }
#Business-10101-Child .Container9 .visibility{ float:right; margin-top:10px; margin-right:8px;}
#Business-10101-Child .Container9 .rss{  float:right; margin-top:9px;}
#Business-10101-Child .Container9 .dnn_c_main{ clear:both; border-top:2px solid #f59630}
#Business-10101-Child .Container9 .contenpane{ padding:5px 5px 0px; clear:both;}
#Business-10101-Child .Container9 .contenpane strong{ color:#f59630}
/*-------------Container9 Style End-------------*/

/*-------------Container10 Style-------------*/
#Business-10101-Child .Container10{ clear:both}
#Business-10101-Child .Container10 .dnn_c_top{ height:32px; }
#Business-10101-Child .Container10 .title{ display:block; float:left; height:32px; line-height:32px; padding-left:5px;}
#Business-10101-Child .Container10 .actions{ padding-left:10px; width:10px;display:block; float:left; }
#Business-10101-Child .Container10 .visibility{ float:right; margin-top:10px; margin-right:8px;}
#Business-10101-Child .Container10 .rss{  float:right; margin-top:9px;}
#Business-10101-Child .Container10 .dnn_c_main{ clear:both;  border-top:2px solid #d9b405}
#Business-10101-Child .Container10 .contenpane{ padding:5px 5px 0px; clear:both; }
#Business-10101-Child .Container10 .contenpane strong{ color:#e5bd04}
/*-------------Container10 Style End-------------*/


/*-------------Container11 Style-------------*/
#Business-10101-Child .Container11{ clear:both}
#Business-10101-Child .Container11 .dnn_c_top{ height:32px; }
#Business-10101-Child .Container11 .title{ display:block; float:left; height:32px; line-height:32px; padding-left:5px;}
#Business-10101-Child .Container11 .actions{ padding-left:10px; width:10px;display:block; float:left; }
#Business-10101-Child .Container11 .visibility{ float:right; margin-top:10px; margin-right:8px;}
#Business-10101-Child .Container11 .rss{  float:right; margin-top:9px;}
#Business-10101-Child .Container11 .dnn_c_main{ clear:both;  border-top:2px solid #a5c716}
#Business-10101-Child .Container11 .contenpane{ padding:5px 5px 0px; clear:both; }
#Business-10101-Child .Container11 .contenpane strong{ color:#a5c716}
/*-------------Container11 Style End-------------*/

/*-------------Container12 Style-------------*/
#Business-10101-Child .Container12{ clear:both}
#Business-10101-Child .Container12 .dnn_c_top{ height:32px; }
#Business-10101-Child .Container12 .title{ display:block; float:left; height:32px; line-height:32px; padding-left:5px;}
#Business-10101-Child .Container12 .actions{ padding-left:10px; width:10px;display:block; float:left; }
#Business-10101-Child .Container12 .visibility{ float:right; margin-top:10px; margin-right:8px;}
#Business-10101-Child .Container12 .rss{  float:right; margin-top:9px;}
#Business-10101-Child .Container12 .dnn_c_main{ clear:both; }
#Business-10101-Child .Container12 .contenpane{ padding:5px 5px 0px; clear:both; border-top:2px solid #2488a5 }
#Business-10101-Child .Container12 .contenpane strong{ color:#2488a5}
/*-------------Container12 Style End-------------*/

 /*-------------Modul.title Style-------------*/
.Modul.title_SubMenu  { border:1px solid #666666;}
.Modul.title_SubMenu td { background-color:#999999; white-space:nowrap; color:#666666; padding:0px 3px}
.Modul.title_MenuIcon { background-color:#999999; border:none; padding:0px 2px;}
.Modul.title_MenuItemSel td, 
.Modul.title_MenuItemSel .Modul.title_MenuIcon {background:#666666; color:#FFFFFF;}
.Modul.title_MenuBreak td, 
.Modul.title_MenuBreak .Modul.title_MenuIcon {background-color:#999999;height:1px;}
/*-------------Modul.title Style End-------------*/

/*-------------No.title Style-------------*/
.dnn_No-Title { clear:both}
.dnn_No-title .actions{ padding-left:10px; width:10px;display:block; float:left; }
.dnn_No-title .contenpane{ padding:0px; clear:both}
/*-------------No.title Style End-------------*/


#Business-10101-Child .Container1 .readmore a,
#Business-10101-Child .Container5 .readmore a{ float:right; color:#c0701a; background:url(images/readmore1.jpg) left center no-repeat; padding-left:10px}
#Business-10101-Child .Container2 .readmore a,
#Business-10101-Child .Container6 .readmore a{ float:right; color:#d4b009; background:url(images/readmore2.jpg) left center no-repeat; padding-left:10px}
#Business-10101-Child .Container3 .readmore a,
#Business-10101-Child .Container7 .readmore a{ float:right; color:#9dbd17; background:url(images/readmore3.jpg) left center no-repeat; padding-left:10px}
#Business-10101-Child .Container4 .readmore a,
#Business-10101-Child .Container8 .readmore a{ float:right; color:#389ebb; background:url(images/readmore4.jpg) left center no-repeat; padding-left:10px}





